/* Стили для страницы команды */
a.person {
    text-decoration: none;
    color: #4c504a;
    font-size: 16px;
}

a.person .card figure {
    position: relative;
    margin: 0;
}

a.person .card {
    border: none;
}

a.person .card-body {
    padding: 0;
}

a.person .card:hover {
    padding: 0.5rem;
    margin: -0.5rem;
    border-radius: 0;
    border: 1px solid #0099e6;
    transition: margin 0.2s ease-out,padding 0.2s ease-out,border 0.2s ease-out;
}

a.person .card .person-name {
    font-size: 0.8rem;
    position: absolute;
    top: calc(100% - 50px);
    background: rgba(36,27,28,0.9);
    padding: 9px 11px;
    color: #fff;
}

a.person .card .person-roles {
    padding: 0.5rem 0;
}

a.person .card .person-roles .role {
    background-color: #0077b3;
    font-weight: 100;
}


.rounded-pill {
    border-radius: var(--bs-border-radius-pill);
}
